IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TUPBEBEKGEBELIKTIPI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIK')
ALTER TABLE dbo.[HMUAYENEKDGEBELIK] ADD TUPBEBEKGEBELIKTIPI INT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TUPBEBEKGEBELIKSONUCU' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIK')
ALTER TABLE dbo.[HMUAYENEKDGEBELIK] ADD TUPBEBEKGEBELIKSONUCU INT NULL
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TUPBEBEKGEBELIKSONLANMATARIHI' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIK')
ALTER TABLE dbo.[HMUAYENEKDGEBELIK] ADD TUPBEBEKGEBELIKSONLANMATARIHI dateTIME NULL
go

